## libchamplain-0.8 0.8.3

=== debian/changelog ===
libchamplain-0.8 (0.8.3-1ubuntu2) oneiric; urgency=low

  * No-change upload against current cogl/clutter. (LP: #856179)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Thu, 22 Sep 2011 18:44:17 +0200

libchamplain-0.8 (0.8.3-1ubuntu1) oneiric; urgency=low

  * Fix FTBFS, s/G_CONST_RETURN/const/.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 30 Aug 2011 21:54:50 +0200

libchamplain-0.8 (0.8.3-1) unstable; urgency=low

  * New bugfix upstream release
  * debian/control:
    - Fix description-synopsis-starts-with-article
    - Bump Standards-Version to 3.9.2 (no further changes)

 -- Laurent Bigonville <bigon@debian.org>  Fri, 13 May 2011 18:52:24 +0200

libchamplain-0.8 (0.8.2-1) unstable; urgency=low

  [ Laurent Bigonville ]
  * Rename source package to libchamplain-0.8
  * New bugfix upstream release
  * debian/rules:
    - Drop --enable-vala, vala bindings are built by default
    - Always bump shlibs files, we are using .symbols files anyway
    - Rely on cdbs >= 0.4.90 to call dh_girepository
    - Add GNOME_MODULE = libchamplain
  * debian/control.in:
    - Drop -doc packages
    - Adjust Vcs- fields to new svn repository location
    - Add libatk1.0-dev (>= 1.32.0-2~) as build-dependency to be sure
      we have .gir file
    - Bump libgtk2.0-dev (>= 2.24.4-1~) to be sure we have .gir file
  * debian/watch: only track 0.8 branch

  [ Josselin Mouette ]
  * Make the -dev package depend on the gir package.

 -- Laurent Bigonville <bigon@debian.org>  Sun, 10 Apr 2011 18:57:27 +0200

libchamplain (0.8.1-1) experimental; urgency=low

  * New upstream release
  * debian/control.in, debian/rules:
    - Drop python packages, they are empty since 0.7.2-1 anyway

 -- Laurent Bigonville <bigon@debian.org>  Tue, 25 Jan 2011 20:24:56 +0100

libchamplain (0.8.0-2) experimental; urgency=low

  * Update to the new gir policy:
    - Rename gir1.0-champlain-0.8 to gir1.2-champlain-0.8 and
      gir1.0-gtkchamplain-0.8 to gir1.2-gtkchamplain-0.8.
    - Bump the gobject-introspection build dependency.
    - Build depend on gir1.2 packages.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Mon, 13 Dec 2010 01:13:25 +0100

libchamplain (0.8.0-1) experimental; urgency=low

  * New upstream release

 -- Laurent Bigonville <bigon@debian.org>  Sun, 10 Oct 2010 15:59:25 +0200

libchamplain (0.7.2-1) experimental; urgency=low

  * New upstream release
    - Bump soname and adjust .symbols files
    - Drop debian/patches/reduce_pc_requires.patch: applied upstream
  * debian/control.in:
    - Bump Standards-Version to 3.9.1 (no further changes)
  * Python bindings are not working in this release, ship empty packages for
    now.

 -- Laurent Bigonville <bigon@debian.org>  Mon, 20 Sep 2010 23:10:38 +0200

libchamplain (0.4.6-2) unstable; urgency=medium

  * debian/patches/01fix_python_bindings.patch: Fix python bindings
    (Closes: #587881)
  * Rename python packages to remove version in the name
  * Bump Standards-Version to 3.9.0 (no further changes)

 -- Laurent Bigonville <bigon@debian.org>  Fri, 16 Jul 2010 15:17:42 +0200

libchamplain (0.6.1-1) experimental; urgency=low

  * New upstream release (Closes: #583357)
    - Bump soname version and adjust .symbols file
  * Use .bz2 upstream tarball
  * debian/patches/reduce_pc_requires.patch: Do not link against useless
    libraries

 -- Laurent Bigonville <bigon@debian.org>  Tue, 29 Jun 2010 00:34:56 +0200

libchamplain (0.4.6-1) unstable; urgency=low

  * New upstream release (thanks to Łukasz Jernaś <deejay1@srem.org>)
    (Closes: #585126)
    - Add Python and Vala bindings (Closes: #561638)
  * debian/control: Make libchamplain-gtk-0.4-dbg recommends
    libchamplain-0.4-dbg

 -- Laurent Bigonville <bigon@debian.org>  Sun, 13 Jun 2010 15:26:48 +0200

libchamplain (0.4.5-1) unstable; urgency=low

  * New upstream release
  * debian/control: Bump Standards-Version (no further changes)
  * Use new "3.0 (quilt)" source package format

 -- Laurent Bigonville <bigon@debian.org>  Thu, 25 Mar 2010 14:34:07 +0100

libchamplain (0.4.4-1) unstable; urgency=low

  * New upstream release
  * debian/control: Fix empty -dbg packages

 -- Laurent Bigonville <bigon@debian.org>  Mon, 08 Feb 2010 23:42:13 +0100

libchamplain (0.4.3-1) unstable; urgency=low

  [ Andreas Henriksson ]
  * New upstream release.
    - fix linking using binutils-gold (Closes: #555082)
  * Add support for "get-orig-source" in debian/rules.
  * Update libchamplain-0.4-0.symbols for function added in 0.4.3.

  [ Laurent Bigonville ]
  * Add Recommends on libchamplain-doc package for
    libchamplain-gtk-doc (Closes: #565311)

 -- Laurent Bigonville <bigon@debian.org>  Wed, 20 Jan 2010 18:12:56 +0100

libchamplain (0.4.2-1) unstable; urgency=low

  [ Sjoerd Simons ]
  * Update the copyright file

  [ Laurent Bigonville ]
  * New upstream release
    - debian/libchamplain-0.4-0.symbols: Update symbols
  * debian/control.in:
    - Remove myself from the Uploaders as I'm now in gnome-pkg-tools
      maintainer list
    - Fix Vcs-Svn URL
    - Add libclutter-gtk-0.10-doc recommends for libchamplain-gtk-doc
  * Add GObject introspection packages (LP: #456265)

 -- Laurent Bigonville <bigon@debian.org>  Wed, 28 Oct 2009 13:16:24 +0100

libchamplain (0.4.0-1) unstable; urgency=low

  [ Laurent Bigonville ]
  * debian/control: Add libchamplain-0.3-dev dependency to
    libchamplain-gtk-0.3-dev

  [ Sjoerd Simons ]
  * New upstream release (0.4.0)

 -- Sjoerd Simons <sjoerd@debian.org>  Tue, 15 Sep 2009 00:01:41 +0100

libchamplain (0.3.91-3) experimental; urgency=low

  * debian/control: Fix broken recommends s/libclutter-doc/libclutter-1.0-doc

 -- Laurent Bigonville <bigon@debian.org>  Tue, 01 Sep 2009 10:51:39 +0200

libchamplain (0.3.91-2) experimental; urgency=low

  * debian/control: Fix typo in libchamplain-gtk-0.3-dev dependencies

 -- Laurent Bigonville <bigon@debian.org>  Tue, 01 Sep 2009 10:50:56 +0200

libchamplain (0.3.91-1) experimental; urgency=low

  * New upstream release

