=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.

Source: libchamplain-0.8
Section: libs
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Sjoerd Simons <sjoerd@debian.org>
Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Laurent Bigonville <bigon@debian.org>
Build-Depends: debhelper (>= 7),
               cdbs (>= 0.4.90~),
               gnome-pkg-tools,
               libgtk2.0-dev (>= 2.24.4-1~),
               libatk1.0-dev (>= 1.32.0-2~),
               libglib2.0-dev (>= 2.16),
               libsoup-gnome2.4-dev,
               libclutter-1.0-dev,
               libclutter-gtk-0.10-dev,
               libcairo2-dev (>= 1.4),
               libgconf2-dev,
               libsqlite3-dev,
               gobject-introspection (>= 0.9.12-4~),
               libgirepository1.0-dev (>= 0.9.12),
               gir1.2-gtk-2.0,
               gir1.2-clutter-1.0,
               valac
Standards-Version: 3.9.2
Homepage: http://projects.gnome.org/libchamplain/
Vcs-Svn: svn://svn.debian.org/svn/pkg-gnome/packages/unstable/libchamplain-0.8
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-gnome/packages/unstable/libchamplain-0.8/

Package: libchamplain-0.8-1
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: C library providing ClutterActor to display maps
 Libchamplain is a C library providing a ClutterActor to
 display maps.
 .
 It supports numerous free map sources such as
 OpenStreetMap (default), OpenArialMap and Maps for free.

Package: libchamplain-0.8-dev
Section: libdevel
Architecture: any
Depends: libchamplain-0.8-1 (= ${binary:Version}),
         gir1.2-champlain-0.8 (= ${binary:Version}),
         ${misc:Depends},
         libglib2.0-dev,
         libclutter-1.0-dev,
         libsqlite3-dev,
         libcairo2-dev (>= 1.4),
         libsoup-gnome2.4-dev
Suggests: libchamplain-doc
Description: C library providing ClutterActor to display maps (development files)
 Libchamplain is a C library providing a ClutterActor to
 display maps.
 .
 It supports numerous free map sources such as
 OpenStreetMap (default), OpenArialMap and Maps for free.
 .
 This package contains the header files required if you wish
 to develop software that uses libchamplain.

Package: libchamplain-0.8-dbg
Architecture: any
Priority: extra
Section: debug
Depends: libchamplain-0.8-1 (= ${binary:Version}),
         ${misc:Depends}
Description: C library providing ClutterActor to display maps (debug symbols)
 Libchamplain is a C library providing a ClutterActor to
 display maps.
 .
 It supports numerous free map sources such as
 OpenStreetMap (default), OpenArialMap and Maps for free.
 .
 This package contains debugging symbols for libchamplain

Package: gir1.2-champlain-0.8
Architecture: any
Priority: extra
Depends: ${gir:Depends},
         ${misc:Depends}
Conflicts: gir1.0-champlain-0.8
Replaces: gir1.0-champlain-0.8
Description: C library providing ClutterActor to display maps (GObject introspection)
 Libchamplain is a C library providing a ClutterActor to
 display maps.
 .
 It supports numerous free map sources such as
 OpenStreetMap (default), OpenArialMap and Maps for free.
 .
 This package contains the GObject introspection file for libchamplain.

Package: libchamplain-gtk-0.8-1
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: Gtk+ widget to display maps
 Libchamplain-gtk is a C library aimed to provide a Gtk+ widget
 to display rasterized maps and markers.
 .
 It supports numerous free map sources such as
 OpenStreetMap (default), OpenArialMap and Maps for free.

Package: libchamplain-gtk-0.8-dev
Architecture: any
Section: libdevel
Depends: libchamplain-gtk-0.8-1 (= ${binary:Version}),
         gir1.2-gtkchamplain-0.8 (= ${binary:Version}),
         ${misc:Depends},
         libgtk2.0-dev,
         libglib2.0-dev,
         libclutter-1.0-dev,
         libchamplain-0.8-dev (= ${binary:Version}),
         libclutter-gtk-0.10-dev
Description: Gtk+ widget to display maps (development files)
 Libchamplain-gtk is a C library aimed to provide a Gtk+ widget
 to display rasterized maps and markers.
 .
 It supports numerous free map sources such as
 OpenStreetMap (default), OpenArialMap and Maps for free.
 .
 This package contains development files for libchamplain-gtk.

Package: libchamplain-gtk-0.8-dbg
Architecture: any
Priority: extra
Section: debug
Depends: libchamplain-gtk-0.8-1 (= ${binary:Version}),
         ${misc:Depends}
Recommends: libchamplain-0.8-dbg
Description: Gtk+ widget to display maps (debug symbols)
 Libchamplain-gtk is a C library aimed to provide a Gtk+ widget
 to display rasterized maps and markers.
 .
 It supports numerous free map sources such as
 OpenStreetMap (default), OpenArialMap and Maps for free.
 .
 This package contains debugging symbols for libchamplain-gtk.

Package: gir1.2-gtkchamplain-0.8
Architecture: any
Priority: extra
Depends: ${gir:Depends},
         ${misc:Depends},
         ${shlibs:Depends}
Conflicts: gir1.0-gtkchamplain-0.8
Replaces: gir1.0-gtkchamplain-0.8
Description: Gtk+ widget to display maps (GObject introspection)
 Libchamplain-gtk is a C library aimed to provide a Gtk+ widget
 to display rasterized maps and markers.
 .
 It supports numerous free map sources such as
 OpenStreetMap (default), OpenArialMap and Maps for free.
 .
 This package contains the GObject introspection file for libchamplain-gtk.
