=== debian/watch ===
version=3
http://ftp.gnome.org/pub/GNOME/sources/libchamplain/0.8/libchamplain-([\d\.]+)\.tar\.bz2
